#feature_slider .slide#slide2 .info {
	position: absolute;
	top: 150px;
	left: 20%;
	width: 30%;
	display: none;
	z-index: 1; 
}

#feature_slider .slide#slide2 .info li,
#feature_slider .slide#slide2 .info span {
	color: #fff;
	text-shadow: 1px 1px 1px #31393d; 
}

#feature_slider .slide#slide2 .info a.def {
	color: #fff;
	text-decoration: underline;
	text-shadow: 1px 1px 1px #31393d; 
}
#feature_slider .slide#slide2 .info span.ptext {
	color: #555;
	text-shadow: 0px 0px 1px #fff,0px 0px 1px #8f8f8f;
}
